onEvent('recipes', event => {

    //metallurgic infuser
	event.shaped('mekanism:metallurgic_infuser', [
		'SFS',
		'ROR',
		'SFS'
	  ], {
		O: 'mekanism:ingot_osmium',
		R: 'minecraft:redstone',
		S:'mekanism:ingot_steel',
		F:'minecraft:furnace'
	  })


     //atomic disassembler
	event.shaped('mekanism:atomic_disassembler', [
		'TET',
		'TAT',
		' R '
	  ], {
		T: 'botania:terrasteel_ingot',
		E: 'mekanism:energy_tablet',
		A:'mekanism:alloy_atomic',
		R:'mekanism:ingot_refined_obsidian'
	  })
	
     
    //mekasuit helmet
	event.shaped('mekanism:mekasuit_helmet', [
		'HUH',
		'HAH',
		'PBP'
	  ], {
		H: 'mekanism:hdpe_sheet',
		U: 'mekanism:ultimate_control_circuit',
		A:Item.of('mythicbotany:alfsteel_helmet', '{Damage:0,AS_Amulet_Holder:[I;2083688805,-931180660,-1684783510,-99387719]}'),
		B:'mekanism:ultimate_induction_cell',
		P:'mekanism:pellet_polonium'
	  })

	
	//mekasuit bodyarmor
	event.shaped('mekanism:mekasuit_bodyarmor', [
		'HUH',
		'HAH',
		'PBP'
	  ], {
		H: 'mekanism:hdpe_sheet',
		U: 'mekanism:ultimate_control_circuit',
		A:Item.of('mythicbotany:alfsteel_chestplate', '{Damage:0,AS_Amulet_Holder:[I;2083688805,-931180660,-1684783510,-99387719]}'),
		B:'mekanism:ultimate_induction_cell',
		P:'mekanism:pellet_polonium'
	  })

     // mekasuit pants
	event.shaped('mekanism:mekasuit_pants', [
		'HUH',
		'HAH',
		'PBP'
	  ], {
		H: 'mekanism:hdpe_sheet',
		U: 'mekanism:ultimate_control_circuit',
		A:Item.of('mythicbotany:alfsteel_leggings', '{Damage:0,AS_Amulet_Holder:[I;2083688805,-931180660,-1684783510,-99387719]}'),
		B:'mekanism:ultimate_induction_cell',
		P:'mekanism:pellet_polonium'
	  })

        //mekasuit boots
	event.shaped('mekanism:mekasuit_boots', [
		'HUH',
		'HAH',
		'PBP'
	  ], {
		H: 'mekanism:hdpe_sheet',
		U: 'mekanism:ultimate_control_circuit',
		A:Item.of('mythicbotany:alfsteel_boots', '{Damage:0,AS_Amulet_Holder:[I;2083688805,-931180660,-1684783510,-99387719]}'),
		B:'mekanism:ultimate_induction_cell',
		P:'mekanism:pellet_polonium'
	  })
	

	
  })
onEvent('recipes', event => {
    //removed
event.remove({id: 'mekanism:mekasuit_boots'})
event.remove({id: 'mekanism:mekasuit_pants'})  
event.remove({id: 'mekanism:mekasuit_bodyarmor'})
event.remove({id: 'mekanism:mekasuit_helmet'})    
event.remove({id: 'mekanism:metallurgic_infuser'})
event.remove({id: 'mekanism:atomic_disassembler'})
event.remove({id: 'bfr:laser_focus_matrix'})










})
